Ir para conteúdo
  • Cadastre-se
Entre para seguir isso  
Gustavo Reis Costa

Se eu usar o Lion, posso hackear o Lion para fazer rodar os apps de Mountain Lion 10.8?

Posts Recomendados

Olá pessoal!

Boa tarde!

Apesar de eu ter deixado o fórum, vim postar só esta dúvida aqui.

Eu recebi um aviso de desenvolvedores que a maioria dos apps vão parar de suportar o Snow Leopard. Meu Macbook White de 2008 não vai usar mais o Mountain Lion por causa da placa de vídeo Intel GMX3100. :-( Eu me arrependi, devia comprar um White de 2010. Prefiro mil vezes o White ao Pro porque é bem estiloso.

Tenho que migrar para o Lion 10.7, e com isso, posso hackear o Lion para fazer rodar os aplicativos de Mountain Lion 10.8. Se eu continuar usando o SL, eu virarei um museu de antiguidade.

Oh meu Deus, tenho que zerar tudo para instalar o Lion e instalar tudo de novo, inclusive o VMWare e os plugins, o Ubuntu e os aplicativos de Ubuntu.

Se eu usar o Lion, posso hackear o Lion para fazer rodarem os apps de Mountain Lion?

Será que meu Macbook White 2008 com Intel Core 2 Duo, Intel GMX3100 e com 4GB memória não terá problemas com o Lion 10.7 (e quero atualizar para 10.7.3)

Eu queria comprar um Macmini para pegar o Mountain Lion, mas não sei se isso vai funcionar com o Meu Macbook White, e não sei se posso usar os apps de desenho ou design gráfico no Macmini.

Mas o cara me aconselhou a trocar o meu White 2008 por um Pro mais novo, assim que chegar a nova versão estável do Mountain Lion. Mas o problema é que os Macbooks deste ano não vão ter mais um HD nem um drive de CD/DVD. Estou carente de CD/DVD.

Também penso em comprar um iPad também por causa dos aplicativos que preciso mais.

Obrigado pela atenção, compreensão e ajuda!

Gustavo

Compartilhar este post


Link para o post
Compartilhar em outros sites

Pode instalar o Lion tranquilo. Uso aqui com o mesmo Mac, só que 2GB de RAM. Dá pra usar na boa.

Quanto a rodar os Apps do ML do Lion: pelo fato de que existirão novas APIs, muito provavelmente(não sei ao certo como funcionam esses detalhes) existirão novos frameworks. Aí não tem jeito.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Pode instalar o Lion tranquilo. Uso aqui com o mesmo Mac, só que 2GB de RAM. Dá pra usar na boa.

Quanto a rodar os Apps do ML do Lion: pelo fato de que existirão novas APIs, muito provavelmente(não sei ao certo como funcionam esses detalhes) existirão novos frameworks. Aí não tem jeito.

Tá! E o Macmini?

Compartilhar este post


Link para o post
Compartilhar em outros sites

Depende do quão pesado é o trabalho gráfico que você fai fazer.

Uso os aplicativos Inkscape, Illustrator, Pixelmator, The Gimp, The Art Text 2, iMovie, Blender, Keynote, GiftQuickMaker, ImageTracks, Pencil Sketch, Fun Photos, Photoeffects,

Compartilhar este post


Link para o post
Compartilhar em outros sites

Se tu já usa essa placa Intel em um White 2008 satisfatoriamente, qualquer Mac atual vai ser bom o suficiente.

Tô muito satisfeito com a placa quando eu usei todos esses apps. Mas fiquei decepcionado que meu Mac não vai suportar o Mac OS X Mountain Lion, por causa do iOS, e se eu tivesse Mac OS X Mountain Lion no meu Macbook, eu não precisaria de um iPad.

Se eu tivesse Mac OS X Mountain Lion no Mac Mini, eu não precisaria de um iPad? Esrou equivocado ou errado?

Compartilhar este post


Link para o post
Compartilhar em outros sites

Tô muito satisfeito com a placa quando eu usei todos esses apps. Mas fiquei decepcionado que meu Mac não vai suportar o Mac OS X Mountain Lion, por causa do iOS, e se eu tivesse Mac OS X Mountain Lion no meu Macbook, eu não precisaria de um iPad.

Se eu tivesse Mac OS X Mountain Lion no Mac Mini, eu não precisaria de um iPad? Esrou equivocado ou errado?

está equivocado e errado. hehe.

o Mountain Lion não depende do iOS... e nem de qualquer aparelho com iOS. (o Mountain Lion está apenas agregando funções do iOS, nada mais!)

Ele não vai funcionar no seu MB White porque a placa de video é velha, apenas isso.

Alguns aplicativos vão deixar de funcionar no Snow porque desenvolvedores não querem mais dar suporte a um sistema velho. Não tem nada a ver com o iOS.

Vale lembrar que instalar o Lion pode ajudar a manter a compatibilidade com seus aplicativos no MB White. A maioria dos aplicativos vão continuar suportando o Lion até lançamento posterior ao Mountain Lion.

E, por favor... não precisa escrever os nomes de todos os sistemas por completo, pode abreviar.

Compartilhar este post


Link para o post
Compartilhar em outros sites

está equivocado e errado. hehe.

o Mountain Lion não depende do iOS... e nem de qualquer aparelho com iOS. (o Mountain Lion está apenas agregando funções do iOS, nada mais!)

Ele não vai funcionar no seu MB White porque a placa de video é velha, apenas isso.

Alguns aplicativos vão deixar de funcionar no Snow porque desenvolvedores não querem mais dar suporte a um sistema velho. Não tem nada a ver com o iOS.

Vale lembrar que instalar o Lion pode ajudar a manter a compatibilidade com seus aplicativos no MB White. A maioria dos aplicativos vão continuar suportando o Lion até lançamento posterior ao Mountain Lion.

E, por favor... não precisa escrever os nomes de todos os sistemas por completo, pode abreviar.

Obrigado, Gabriel. Pode encerrar o meu tópico. Vou usar o Lion no meu White e vou comprar um iPad.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Obrigado, Gabriel. Pode encerrar o meu tópico. Vou usar o Lion no meu White e vou comprar um iPad.

de nada... espero ter sido claro. é que foi meio difícil de entender sua dúvida.

ah, e lembre-se de verificar com os desenvolvedores dos seus aplicativos favoritos se o Lion continuará sendo suportado após o lançamento do novo sistema.

Compartilhar este post


Link para o post
Compartilhar em outros sites

de nada... espero ter sido claro. é que foi meio difícil de entender sua dúvida.

ah, e lembre-se de verificar com os desenvolvedores dos seus aplicativos favoritos se o Lion continuará sendo suportado após o lançamento do novo sistema.

Obrigado de novo pela dica, caro Gabriel!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.

Entre para seguir isso  

  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.



  • Conteúdo Similar

    • Por Diego Froes
      Pessoal, boa tarde.
      Estou começando a desenvolver para IOS utilizando as ferramentas XCode, Visual Studio e  Unity. Contudo, como sou iniciante na área IOS gostaria de começar a usar um MacBook Pro usado.
      Mac's que estou sondando:
      Modelo: MacBook Pro; Processador: Intel i5 ou i7; Disco: SSD de 240 ou superior Memória: 8GB ou superior Fabricação: 2011 ou superior Diante do cenário de desenvolvimento de Software, qual seria uma configuração recomendável com faixa de preço entre 2k a 2.5k?
      Obs.: Moro em Belo Horizonte. 
    • Por Mateus Miranda
      Quais aplicativos vocês têm nos seus telefones e recomendam?
      Pode ser qualquer tipo de app, desde os de organização até os jogos :)
    • Por jose carlos.3200
      Adquiri o OS X Lion 10.7 no app store para instalar no iMac 10.6.8. A apple enviou um e-mail para instalação com o contrato de licença, mas não consta o código de conteúdo necessário para abrir e instalar o soft. Como fazer?
       
    • Por Ofclobao
      Pessoal preciso da ajuda de vcs. tenho um macbook final de 2007 e como vcs sabem nao tem mais atualizacao pra ele... mas quero saber se vcs sabem de algum tutorial que eu posso usar para instalar algum soft mais recente nele por fora sem ser pela apple... yosemite por exemplo. nao quero trocar ele,,, uso ele bastante.  ele nao trava ta normal so que quero atualizar ele pq tem mts app que nao roda mas nele com esse soft que ta nele o xlion 7.5.. quem puder ajudar ai agradeco
    • Por Vanessa Fernandes
      Olá, tenho um macbook white 2007 que está na versão lion 10.7,  e procuro alguém que possa me ajudar a atualizar para 10.10 yosemite. Já fiz de tudo e não consigo.
    • Por paulohbmach
      Ganhei um mbp early 2011. Fiz a instalação do lion 10.7 e ao tentar atualizar não consigo. App Store não deixa baixar o Sierra pois precisa ter 10.8.5
      Como proceder neste caso? Quero ao menos sair do lion. Sou leigo em macos, ajuda luciano!
       
    • Por Hugo Leonardo Santos
      Olá pessoal
       
      Comprei um MacBook white 2007 de um amigo que estava vendendo bem barato, porem tive que trocar o HD que estava nele pois o antigo já não funcionava, porem agora não consigo reinstalar o sistema.
      Vamos a alguns motivos.
      1- Não tenho o disco original de instalação.
      2- O teclado do macbook não esta funcionando. (estou usando um externo)
      Como faço para dar boot com um pendrive, utilizando uma imagem baixada da internet?? Alguém pode me ajudar?
       
      OBS: Não possuo outro macbook para criar o disco de instalação.
       
       
    • Por olucasalencar
      Pessoal, estou tendo um problema para instalar um software num iMac aqui do escritório (early 2008 - com El Capitan). É o seguinte: ele tinha um único HD que diferencia maiúsculas e minúsculas. Precisei instalar um app do Banco Central e o instalador informa que é impossível instalar o software num HD que diferencia maiúsculas e minúsculas. Então eu criei uma partição do disco sem essa diferenciação mas o instalador do app não me dá a opção de escolher em qual HD quero instalar; automaticamente ele determina que vai ser no que o sistema operacional está instalado. Há alguma maneira de "forçar"  o app a ser instalado em outro HD?
    • Por LeoBulitini
      Tenho um Macbook White inicio de 2008, versão 10.7.5 (Lion) 3Gb de memória.
      Estou tentando atualizar ele para o 10.8 (Mountain Lion) pelo MLPostFactor, mas para isso preciso do Install OS X Mountain Lion.app, mas só tenho o .Dmg! Não estou achando esse .app em canto nenhum!  
      Se alguém tiver e puder mandar o link para download ou mandar o próprio app do Mountain Lion.app, fico muito grato!!
    • Por Nicolas Vinícius Sroczynski
      Boa tarde. 
      Comprei um Macbook air mid 2009 usado quando chegou, ao ligar ele ia direto para a tela de utilitário do sistema e como não possuo o OS X Lion vinculado a minha conta, tive baixar uma dmg e instalar o sistema.
      Até ai beleza, o sistema funcionou tranquilo, sem problema.
      Agora, depois de algumas semanas, fui ligar e caiu na tela de utilitário do sistema (recovery) novamente. 
      Então zerei o hd, e instalei novamente a dmg. porém ao finalizar a instalação, sem erro algum, o computador reinicia, e cai na mesma tela, mesmo com o sistema instalado.  Já tentei outras dmgs e tudo a mesma coisa, é instalado porém não da o boot
      Não sei o que fazer, alguém tem como me ajudar?
  • Estatísticas do Fórum

    • Total de Tópicos
      47.613
    • Total de Posts
      408.055
×
×
  • Criar Novo...